Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358084 - Review the Server Administration Guide
Summary: Review the Server Administration Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Brandi
QA Contact: Allison Heslin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 02:31 UTC by Andrew Dahms
Modified: 2019-04-01 20:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-02 02:38:37 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2016-07-20 02:31:24 UTC
The Server Administration Guide must be reviewed to perform the following tasks -

* Update references to 6.2-beta to 6.2
* Update channel names from the beta version to GA version
* Check for typos
* Check for tagging issues
* Check for broken links
* Remove the revision history entry

Comment 1 Andrew Dahms 2016-07-20 04:52:56 UTC
Assigning to Brandi for review.

Comment 3 Brandi 2016-07-26 01:33:53 UTC
Thank you, Stephen. The Server Administration Guide review is complete.

Comment 4 Andrew Dahms 2016-08-02 02:38:37 UTC
These changes are now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.